﻿/*ribbon*/
.ms-core-needIEFilter #suiteBarLeft {
	background-color: #003366;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.ms-core-needIEFilter #suiteBarRight {
	background-color: #eef3f7;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.ms-core-needIEFilter #globalNavBox{
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}

header.container, #main_content.container, footer.container {bg
	min-width: 992px;
}

/*header*/
header.container > .mask {

}
/*top navigation*/
.ie8 #DeltaTopNavigation {
	display: none;
}
.ie8 header .navigation div.cv-menu-container {
	display: block;
	float: left;
}

header .navigation .cv-menu li > ul {
	background-color: rgb(1,78,119);
}
/*end header*/

/*main body*/
.cv-fullwidthmode #main_content.container {
	background: #fff url('../images/bg-mainContent.1-3.png') repeat-y -129px 0 !important;
	max-width: 1140px;
}
.cv-fullwidthmode.content-1-4 #main_content.container {
	background-position: -46px 0 !important;
}
/*end main body*/


/*ie8 size - min-width: 992px*/
/*grid fixes*/
  .ie8 .container {
    max-width: 970px;
  }
  .ie8 .col-xs-1, .ie8 .col-sm-1, .ie8 .col-md-1,
  .ie8 .col-xs-2, .ie8 .col-sm-2, .ie8 .col-md-2,
  .ie8 .col-xs-3, .ie8 .col-sm-3, .ie8 .col-md-3,
  .ie8 .col-xs-4, .ie8 .col-sm-4, .ie8 .col-md-4,
  .ie8 .col-xs-5, .ie8 .col-sm-5, .ie8 .col-md-5,
  .ie8 .col-xs-6, .ie8 .col-sm-6, .ie8 .col-md-6,
  .ie8 .col-xs-7, .ie8 .col-sm-7, .ie8 .col-md-7,
  .ie8 .col-xs-8, .ie8 .col-sm-8, .ie8 .col-md-8,
  .ie8 .col-xs-9, .ie8 .col-sm-9, .ie8 .col-md-9,
  .ie8 .col-xs-10, .ie8 .col-sm-10, .ie8 .col-md-10, 
  .ie8 .col-xs-11, .ie8 .col-sm-11, .ie8 .col-md-11 {
    float: left;
  }
  .ie8 .col-xs-1 {width: 8.333333333333332%;}
  .ie8 .col-xs-2 {width: 16.666666666666664%;}
  .ie8 .col-xs-3 {width: 25%;}
  .ie8 .col-xs-4 {width: 33.33333333333333%;}
  .ie8 .col-xs-5 {width: 41.66666666666667%;}
  .ie8 .col-xs-6 {width: 50%;}
  .ie8 .col-xs-7 {width: 58.333333333333336%;}
  .ie8 .col-xs-8 {width: 66.66666666666666%;}
  .ie8 .col-xs-9 {width: 75%;}
  .ie8 .col-xs-10 {width: 83.33333333333334%;}
  .ie8 .col-xs-11 {width: 91.66666666666666%;}
  .ie8 .col-xs-12 {width: 100%;}
  
  .ie8 .col-sm-1 {width: 8.333333333333332%;}
  .ie8 .col-sm-2 {width: 16.666666666666664%;}
  .ie8 .col-sm-3 {width: 25%;}
  .ie8 .col-sm-4 {width: 33.33333333333333%;}
  .ie8 .col-sm-5 {width: 41.66666666666667%;}
  .ie8 .col-sm-6 {width: 50%;}
  .ie8 .col-sm-7 {width: 58.333333333333336%;}
  .ie8 .col-sm-8 {width: 66.66666666666666%;}
  .ie8 .col-sm-9 {width: 75%;}
  .ie8 .col-sm-10 {width: 83.33333333333334%;}
  .ie8 .col-sm-11 {width: 91.66666666666666%;}
  .ie8 .col-sm-12 {width: 100%;}

  .ie8.ie8-768 .col-sm-1 {width: 8.333333333333332%;}
  .ie8.ie8-768 .col-sm-2 {width: 16.666666666666664%;}
  .ie8.ie8-768 .col-sm-3 {width: 25%;}
  .ie8.ie8-768 .col-sm-4 {width: 33.33333333333333%;}
  .ie8.ie8-768 .col-sm-5 {width: 41.66666666666667%;}
  .ie8.ie8-768 .col-sm-6 {width: 50%;}
  .ie8.ie8-768 .col-sm-7 {width: 58.333333333333336%;}
  .ie8.ie8-768 .col-sm-8 {width: 66.66666666666666%;}
  .ie8.ie8-768 .col-sm-9 {width: 75%;}
  .ie8.ie8-768 .col-sm-10 {width: 83.33333333333334%;}
  .ie8.ie8-768 .col-sm-11 {width: 91.66666666666666%;}
  .ie8.ie8-768 .col-sm-12 {width: 100%;}
  .ie8.ie8-992 .col-md-1 {width: 8.333333333333332%;}
  .ie8.ie8-992 .col-md-2 {width: 16.666666666666664%;}
  .ie8.ie8-992 .col-md-3 {width: 25%;}
  .ie8.ie8-992 .col-md-4 {width: 33.33333333333333%;}
  .ie8.ie8-992 .col-md-5 {width: 41.66666666666667%;}
  .ie8.ie8-992 .col-md-6 {width: 50%;}
  .ie8.ie8-992 .col-md-7 {width: 58.333333333333336%;}
  .ie8.ie8-992 .col-md-8 {width: 66.66666666666666%;}
  .ie8.ie8-992 .col-md-9 {width: 75%;}
  .ie8.ie8-992 .col-md-10 {width: 83.33333333333334%;}
  .ie8.ie8-992 .col-md-11 {width: 91.66666666666666%;}
  .ie8.ie8-992 .col-md-12 {width: 100%;}
/*end grid fixes*/

.ie8 #s4-bodyContainer {
    background: url("../images/bg-body2.png") repeat-y scroll 50% 0 #07537B;
}
.ie8 header.container, .ie8 #main_content.container, .ie8 footer.container {
    border-left: 7px solid #3F7D9C;
    border-right: 7px solid #3F7D9C;
    max-width: 992px;
    width: 992px;
}
.ie8 #background_decorative {
    background: transparent url("../images/bg-top-horz-bar-1200.png") repeat-y scroll center 0;
    display: block;
    height: 46px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 110px;
    width: 100%;
    z-index: 0;
}

/*header*/
.ie8 header.container {
	background: #fff none;
	background-size: 100% auto;
	position: relative;
	z-index: 100;
	background: transparent url('/PublishingImages/global_header.jpg') no-repeat 0 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.header-tall.ie8 header.container {
	/*height: 277px;*/
	height:230px;
}
.ie8 header.container > .mask {
	z-index: 101;
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	/* height: 21px; */
	height:26px;
	display: none;
	/*background: url('../images/mask-head-foot-1170-1-3.png') no-repeat 0 0;*/
	background: url('../images/mask-head-foot-980-1-3.png') no-repeat 0 0;
}

.content-1-4.ie8 header.container > .mask {
	background: url('../images/mask-head-foot-980-1-4.png') no-repeat 0 0;
	/* background: url('../images/mask-head-foot-1170-1-4.png') no-repeat 0 0; */
}

.content-1-4.ie8-1200 header.container > .mask {
	background: url('../images/mask-head-foot-1170-1-4.png') no-repeat 0 0;
}

.header-tall.ie8 header.container > .mask {
	display: block;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.ie8 header.container > .subheadermask {
	z-index: 100;
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	height: 70px;
	display: none;
	background: transparent none;
	overflow: hidden;
}
.ie8 header.container > .subheadermask.selected {
	display: block;
}
.ie8 header.container > .subheadermask > img {
	width: 100%;
	max-width: 100%;
	max-height:100%;
}
.ie8 .head_cagov_logo {
	display: inline-block;
	margin: 10px 0px 0px;
}

/*top nav*/
.ie8 header .navigation {
	height:0;
	line-height:0px; /** test **/
	min-width: 100%;
	overflow: visible;
	position: absolute;
    top: 110px;
	width: auto;
	padding: 0px;
}
.ie8 header .navigation .nav {
	display: inline;
	float: none;
}
.ie8 .navbar-collapse.collapse {
    display: block !important;
    height: 44px !important;
    overflow: visible !important;
    padding-bottom: 0;
}
.ie8 header .navigation ul.root > li {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.ie8 header .navigation li.dynamic-children > ul.dynamic {
	box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
	left: 5px !important;
	top: 45px !important;
}
.ie8 header .navigation li.hover > ul.dynamic {
	display: block;
}
/*SPNav nav*/
.ie8 header .navigation ul.cv-menu > li > a, .ie8 header .navigation ul.cv-menu > li > span {
    font-size: 14px;
    margin-left: 14px;
    margin-right: 12px;
    padding: 15px 0 13px;
}

.ie8 header .navigation ul.cv-menu > li:first-child > a {
    margin: 2px 3px 0 0px;
}
.ie8 header .navigation .cv-menu li > ul {
    left: 5px;
    top: 47px;
	-moz-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
}
.ie8 header .navigation .cv-menu li > ul ul {
    left: auto;
    top: 0px;
    left: 90%;
    border-width: 3px;
}
/*top right*/
.ie8 .header-right {
	background: transparent url('../images/bg-white-50.png') repeat;
}
.ie8 .header-right ul.icons, .ie8 .header-right ul.icons li {
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none inside none;
}
.ie8 .header-right ul.icons li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 33.33333%;
	text-align: center;
	float: left;
	border-left: 1px #fff solid;
	background: #adb6bc none;
	padding: 5px 0px;
}
.ie8 .header-right ul.icons li:first-child {
	border-left: 0px transparent none;
}
.ie8 .header-right ul.icons li a, .ie8 .header-right ul.icons li a:link, .ie8 .header-right ul.icons li a:visited {
	color: #fff;
	font-size: .85em;
	font-weight: bold;
}
/*top search*/
.ie8 .header-right .searchbox {
	display: block;
	padding: 8px
}
.ie8 .header-right .ms-mpSearchBox {
	width: 100%;
}
.ie8 .header-right #searchInputBox {
	float: none;
	margin-bottom: 0px;
}
.ie8 .header-right  .ms-srch-sb-border {
	border: 0px transparent none;
}
.ie8 .header-right .ms-srch-sb {
	display: block;
	background: #003366 none;
	padding: 6px 15px;
	position: relative;
}
.ie8 .header-right .ms-srch-sb > input {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	line-height: 1em;
	display: inline-block;
	height: 14px;
	margin: 0px;
	padding: 5px;
	width: 82%;
}
.ie8 .header-right .ms-srch-sb-navLink, .ie8 .header-right .ms-srch-sb-searchLink {
	background: transparent url('../images/header_search_submitbutton-50.png') no-repeat 0px 0px;
	border: 0px solid transparent;
	cursor: pointer;
	display: inline-block;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
	top: 6px;
	margin: 0 10px 0 0;
}
.ie8 .header-right .ms-srch-sb-navLink:hover, .ie8 .header-right .ms-srch-sb-searchLink:hover {
	border-width: 0px;
	background: transparent url('../images/header_search_submitbutton-50.png') no-repeat 0px -30px;
}
.ie8 .header-right .ms-srch-sb-borderFocused {
	border: 0px transparent solid;
}
/*end top search*/
/*end top right*/
/*end header*/

/*main body*/
.ie8 .cdvaWrapper {
	margin-top: 20px;
}
.ie8.cv-fullwidthmode #main_content.container {
	/* background: #fff url('../images/bg-mainContent.1-3.png') repeat-y -90px 0 !important;*/
	background-size: 100% auto;
}
.ie8 .cv-fullwidthmode.content-1-4 #main_content.container {
	background-position: 79px 0; /*was 92, wasn't fitting right*/
}
.ie8 .header-tall .cdvaWrapper {
	margin-top: 20px;
}
.ie8 #main_content.container {
	background: #fff none;
	background-size: 100% auto;
	position: relative;
	z-index: 90;
	padding-bottom: 37px;
}
.ie8 #main_content.container > .mask {
	z-index: 91;
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	/*height: 37px;*/
	height:30px;
	display: block;
	background: url('../images/mask-head-foot-980-1-3.png') no-repeat 0 -27px;
	/*background: url('../images/mask-head-foot-1170-1-3.png') no-repeat 0 -32px;*/
	background-size: 100% 69px;
}
.ie8.content-1-4 #main_content.container > .mask {
	/*background: url('../images/mask-head-foot-1170-1-4.png') no-repeat 0 -32px;*/
	background: url('../images/mask-head-foot-980-1-4.png') no-repeat 0 -32px
	background-size: 100% 69px;
}

.ie8.content-1-4 #main_content.container > .mask {
	background: url('../images/mask-head-foot-980-1-4.png') no-repeat 0 -27px !important;
	height:30px;
}

/*breadcrumb*/
/*end breadcrumb*/

/*cbs-List Content Search Web Parts*/
/*Pillars tiles*/
.ie8 ul.cdva-pillars {
	margin-right: -10px;
}
.ie8 ul.cdva-pillars > li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.3333%;
	display: block;
	float: left;
	padding: 0px 10px 10px 0px;
}
.ie8 ul.cdva-pillars .sbPillars {
	width: auto;
	max-width: 100%;
	padding:0px;
	text-align: center;
}
.ie8 ul.cdva-pillars .sbPillars .rollupImage {
    height: auto;
    width: 100%;
}
.ie8 ul.cdva-pillars .sbPillars .sbPillarsDataContainer {
	padding-top: 10px;
	text-align: left;
}
/*end Pillars tiles*/

/*news list*/
.ie8 ul.cdva-news {
	display: block;
	width: 100%;
	background: #e0edf6 none;
}
.ie8 ul.cdva-news .cbs-Detail {
    margin: 0px 15px 15px;
}
.ie8 ul.cdva-news .cbs-Detail .cbs-Line1Link {
	color: #494949;
	font-size: 22px;
	display: block;
	padding-bottom: 10px;
	text-decoration: underline;
}
.ie8 ul.cdva-news .cbs-Detail .CDVA-News-Line1, .ie8 ul.cdva-news .cbs-Detail .CDVA-News-Line2, .ie8 ul.cdva-news .cbs-Detail .CDVA-News-LineBreak {
	color: #999;
	font-size: 12px;
	font-style: italic;
	display: inline-block;
	padding-bottom: 5px;
}
.ie8 ul.cdva-news .cbs-Detail .CDVA-News-LineBreak {
	padding: 0px 5px;
}
.ie8 ul.cdva-news .CDVA-View-All {
	margin: 0 15px 15px;
}
/*end news list*/

/*spolight list*/
.ie8 ul.cdva-spotlight {
	display: block;
	width: 100%;
}

.ie8 ul.cdva-spotlight {
	margin-right: -10px;
}
.ie8 ul.cdva-spotlight > li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.3333%;
	display: block;
	float: left;
	padding: 0px 10px 10px 0px;
}
.ie8 ul.cdva-spotlight > li.titleHeader {
	display: block;
	width: 100%;
	float: none;
	padding: 0px;
}
.ie8 ul.cdva-spotlight .sbSpotlight {
	width: auto;
	max-width: 100%;
	padding:0px;
	text-align: center;
}
.ie8 ul.cdva-spotlight .sbSpotlight .sbSpotlightImg {
    height: auto;
    width: 100%;
}
/*end news list*/
/*licenses tiles*/
.ie8 ul.cdva-vetLicense {
	margin-right: -10px;
}
.ie8 ul.cdva-vetLicense > li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
	display: block;
	float: left;
	padding: 0px 10px 10px 0px;
}
.ie8 ul.cdva-vetLicense .vetLicenseDataContainer {
	padding-top: 10px;
	text-align: left;
}
.ie8 ul.cdva-vetLicense .vetLicenseDescrption {
	width: auto;
	max-width: 100%;
	padding:0px;
	text-align: center;
}
.ie8 ul.cdva-vetLicense .vetLicenseImageContainer .rollupLicense {
    height: auto;
    width: 100%;
}
/*end licenses tiles*/
/*end cbs-List*/

/*right col*/
.ie8 .cdva-right-top-banners {
	display: block;
	padding: 0px 0px 10px;
	text-align: right;
}
.ie8 .cdva-right-top-banners img {
	max-width: 50%;
	height: auto;
	display: inline;
}
.ie8 .cdva-right-col .ms-webpart-chrome-title {
	margin: 0px -15px;
}

/*tabs*/
.ie8 .cdva-right-col #tabs ul.tabNavigation li {
	font-size: 14px;
}
.ie8 .cdva-right-col #tabs div.tabbedWindow.twitterTab {
	padding-top: 0px;
	padding-bottom: 0px;
	max-height: 330px;
	overflow: visible;
}
.ie8 .cdva-right-col #tabs div.twitterTab .ms-webpartzone-cell {
	margin-bottom: 0px;
}
.ie8 .cdva-right-col #tabs div.twitterTab .twitter-timeline {
	width: 265px !important;
	height: 332px !important;
}

.ie8 #tabs ul.tabNavigation {
    display:block !important;
}

.ie8 #tabs2 ul.tabNavigation {
    display:block !important;
    margin-bottom:15px;
}


/*end tabs*/
/*end right col*/

/*end main body*/

/*footer*/
.ie8 footer .social-media {
	float: right;
	margin-top: 25px;
}
/*end footer*/

/* 768 */

.ie8.ie8-768 header.container, .ie8.ie8-768 #main_content.container, .ie8.ie8-768 footer.container {
	width: 992px;
	max-width: 992px;
}
.ie8.ie8-768 .navigation.mobile #DeltaTopNavigation {
	display:none !important;
}
.ie8.ie8-768 .navigation.mobile .cv-menu-container {
    display: inline-block;
}	
.ie8.ie8-768 .navigation.mobile .social-media {
	display:block;
}

.ie8-768 #tabs > DIV {
	color:#222222;
	font-weight:normal;
}

/*1200*/
.ie8.ie8-1200 header.container, .ie8.ie8-1200 #main_content.container, .ie8.ie8-1200 footer.container {
	width: 1184px;
	max-width: 1184px;
}
/*header*/
.ie8-1200 header.container {
	height: 188px;
}
.header-tall.ie8-1200 header.container {
	height: 330px;
}
.ie8-1200 header.container > .mask {
	height: 32px;
	background:url('../images/mask-head-foot-1170-1-3.png') no-repeat 0 0;
}
.ie8-1200 #background_decorative {
	top: 141px;
}
.ie8-1200 .head_cagov_logo {
	margin: 32px 0px 0px 0px;
}
/*end header*/

/*top nav*/
.ie8-1200 header .navigation {
	top: 141px;
}
.ie8-1200 header .navigation ul.cv-menu > li > a, .ie8-1200 header .navigation ul.cv-menu > li > span {
	font-size: 16px;
	margin-left: 14px;
	margin-right: 12px;
	/* padding: 14px 0 11px; */
}
.ie8-1200 header .navigation ul.root > li:first-child > a {
	margin: 2px 0px 0;
}
.ie8-1200 header .navigation ul.root > li > a, .ie8-1200 header .navigation ul.root > li > span, .ie8-1200 .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
	font-size: 17px;
	margin-left: 19px;
	margin-right: 6px;
}
/*end top nav*/
	
/*top right*/
.ie8-1200 .header-right ul.icons li a, .ie8-1200 .header-right ul.icons li a:link, .ie8-1200 .header-right ul.icons li a:visited {
	font-size: 13px;
}
.ie8-1200 .header-right .searchbox {
    padding: 15px;
}
.ie8-1200 .header-right .ms-srch-sb > input {
	width: 260px;
	font-size: 16px;
	height: 16px;
	padding: 7px 5px;
}
.ie8-1200 .header-right .ms-srch-sb-navLink, .ie8-1200 .header-right .ms-srch-sb-searchLink {
	top: 6px;
}
/*end top right*/
/*end header*/
	
/*main body*/
.cv-fullwidthmode.ie8-1200 #main_content.container {
	background: #fff url('../images/bg-mainContent.1-3.png') repeat-y 0 0 !important;
        background-position:-50px 0px;
}
.cv-fullwidthmode.content-1-4.ie8-1200 #main_content.container {
	background-position: 97px 0 !important;;
}
.ie8-1200 header.container > .subheadermask {
	height: 140px;
}
.ie8-1200 #main_content.container > .mask {
	background: url('../images/mask-head-foot-1170-1-3.png') no-repeat 0 -32px !important;
}

.ie8-1200 #main_content.container > .mask, .content-1-4.ie8-1200  #main_content.container > .mask {
	
	height: 37px;
}
.content-1-4.ie8-1200 #main_content.container > .mask {
	background: url('../images/mask-head-foot-1170-1-4.png') no-repeat 0 -32px !important;
}

/*right col*/	
/*tabs*/
.ie8-1200 .cdva-right-col #tabs div.tabbedWindow.twitterTab {
	max-height: 330px;
}
.ie8-1200 .cdva-right-col #tabs div.twitterTab .ms-webpartzone-cell {
}
.ie8-1200 .cdva-right-col #tabs div.twitterTab .twitter-timeline {
	width: 375px !important;
	height: 332px !important;
}

.ie8-768 .cdvaWrapper > .row {
	padding-bottom:40px;
}

/*end tabs*/
/*end right col*/
/*end main body*/
/*end 1200*/

/** Top nav fix */

.ie8 header .navigation {
	height:50px;
}

.ie8 header > .navigation {
	line-height:50px;
}

.ie8 header .navigation UL.cv-menu > LI > A {
	padding-top:22px;
}

.ie8 header .navigation UL.cv-menu > LI > UL LI {
	line-height:22px;
}

/* mobile nav reset */

DIV.row.mobile {
	display:none;
}
	
DIV.row.head UL.icons {
	display:block;
}
	
DIV.row.head .searchbox {
	display:block;
}
	
.navbar {
	border: 1px solid transparent;
}

/* Issue: Bios - IE8 Issue */

#bioImage > DIV[data-name="Page Field: Rollup Description"] {
	font-size: 18px;
	font-weight: bold;
	margin-left: -20px;
	padding-top: 10px;
	color: #003366;
	max-width: 250px;
	text-align: center;
}

/* Logo */

.head_calvet_logo {
    display:block;
    position: relative; 
    left: 40%; 
    top: -67px
}


.head_calvet_logo .ms-siteicon-img {
    display: block;
    max-height: 75px;
    max-width: 100%;
}

.head_calvet_logo .ms-siteicon-a {
    max-width: 100%;
}

.ie8-1200 .head_calvet_logo .ms-siteicon-img {
    max-height: 99px;
}

.ie8-1200 .head_calvet_logo {
    top: -84px
}

/*************** IE 8 mycalvet tabs *********/

.myCalVetTabs ul.tabNavigation {
    margin: 0 0 30px;
    list-style: none;
    border-bottom: 4px solid #FBAD23;
    display: table;
    padding-left:0px;
    background-color: #003366;
}

.myCalVetTabs ul.tabNavigation:after {
    clear: both;
}
.myCalVetTabs ul.tabNavigation li {
    margin: 0;
    padding: 0px;
    list-style: none;
    display: block;
    /* float: left;*/
}
.myCalVetTabs ul.tabNavigation li > a {
    display: block;
    padding: 3px 10px;
}
.myCalVetTabs ul.tabNavigation li:first-child > a {
    border-left: 0px transparent solid;
}

.myCalVetTabs ul.tabNavigation li > a.selected {
    color: #f00;
    /* background: #999 none; */
}

.cdva-left-col .myCalVetTabs ul.tabNavigation a.selected:after {
    background: url("../images/bg-social-selected.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -31px;
    content: " ";
    display: none;
    height: 18px;
    left: 50%;
    margin-left: -16px;
    position: absolute;
    width: 32px;
}
.cdva-left-col .myCalVetTabs {
    margin-top:15px;
}
.cdva-left-col .myCalVetTabs ul.tabNavigation li {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #003366;
    border-right: 1px solid #E0EDF6;
    color: #FFFFFF;
    display: block;
    /* float: left; */
    font-family: inherit;
    font-size: 14px;
    line-height: 1em;
    padding: 0;
    text-align: center;
    padding-left:10px;
    padding-right:10px;
}
.cdva-left-col .myCalVetTabs ul.tabNavigation a.selected, .cdva-left-col .myCalVetTabs ul.tabNavigation a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FBAD23;
}
.cdva-left-col .myCalVetTabs ul.tabNavigation a {
    border: 0 none rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    padding: 9px 0;
    position: relative;
    text-decoration: none;
}

.cdva-left-col .myCalVetTabs ul.tabNavigation a {
    color: #FFFFFF;
    font-weight:bold;
}

#myCalVetTabs UL.tabNavigation {
    display: table !important;
    table-layout: fixed;
    width: 100%;
    padding:0;
}

#myCalVetTabs UL.tabNavigation > LI {
    /* width: 14%; */
    display:table-cell;
    height: 43px;
    line-height:43px;
}

#myCalVetTabs UL.tabNavigation > LI > A {
    display:inline-block;
    line-height:normal;
    vertical-align:middle;
    padding:0;
}

#myCalVetTabs ul.tabNavigation a.selected:after {
    bottom: -29px;
}

#myCalVetTabs UL.tabNavigation LI {
    background:rgb(0, 51, 102);
    padding-top:0px;
    padding-bottom:0px;
    position:relative;
}

.myCalVetTable-wrapper {
    padding-top:0px;
    margin-top:0px;
}

#myCalVetTabs UL.tabNavigation LI A.selected:after {
    float: none;
    top:inherit;
    position: inherit;
}

.chevron {
    display:block;
    margin-left:20px;
}

/** Card rollup fix **/

.ie8-768 #cvhlCardRollup .row {
    display:table;
    padding-bottom:1px;
}

.ie8-768 #cvhlCardRollup .homeLoanItem .col-sm-4,
.ie8-768 #cvhlCardRollup .homeLoanItem .col-sm-6,
.ie8-768 #cvhlCardRollup .homeLoanItem .col-sm-2 {
    display:table-cell;
    height:100%;
    float:none;
    vertical-align:middle;
}

.ie8-768 #cvhlCardRollup .homeLoanItem .col-sm-2 {
    width:220px;
}

.ie8-768 #cvhlCardRollup .homeLoanItem .col-sm-4 {
    width:30%;
}

.ie8-768 #cvhlCardRollup .homeLoanItem .col-sm-6 {
    width:50%;
}

.ie8 ul.cdva-pillars > li {
    height: 180px;
}